/* - - - - - - - - - - - - - - - - - - - - / / / - - - - - - - - - - - - - - - - - - - - */
/* Copyright 2005, KET  */
/* - - - - - - - - - - - - - - - - - - - - / / / - - - - - - - - - - - - - - - - - - - - */
/* Basic HTML Elements */
body {
	margin: 0;
	padding: 0;
	font-family: Geneva, Verdana, Helvetica, Arial, sans-serif;
	/*background-color: #fff; - - - - Removed to prevent interference with older pages */
}
/* Following Selectors correct display errors in Netscape v.4x */
p, strong, em, b, i, div, td, li, dt, dd {
	font-family: Geneva, Verdana, Helvetica, Arial, sans-serif;
}
b, strong {
	font-weight: bold;
}
i, em {
	font-style: italic;
}
/* - - - - - - - - - - - - - - - - - - - - / / / - - - - - - - - - - - - - - - - - - - - */
/* KET Global Navbar Selectors */
#ketglobalnavbar {
	margin: 0 auto 0 auto;
	border: 1px solid #000;
	font-family: Geneva, Verdana, Helvetica, Arial, sans-serif;
	text-align: right;
	color: #999;
	background: #000;
}
#ketglobalnavbar span {
	font-weight: bold;
}
#ketgloballogo {
	float: left;
	width: 40px;
	height: 21px;
}
#ketglobalnavbar a {
	color: #ccc;
	text-decoration: none;
}
#ketglobalnavbar a:hover {
	color: #fff;
}
#ketglobalsearch {
	float: right;
	width: 10.5em;	
	margin: 0;
	border: 1px solid #999;
	padding: 0 0 2px 0;
	text-align: left;
}
#ketglobalsearch a {
	font-family: Geneva, Verdana, Helvetica, Arial, sans-serif;
}
#ketgloballinks div {
	margin: 5px 0 0 0;
	text-align: right;	
}
#ketgloballinks strong, #ketglobalnavbar hr, #ketglobalnavskip, #ketglobaluri {
	display: none;
}
/* /KET Global Navbar Selectors */


.elapsed {border: 2px solid green; background-color: lightgreen; color: black;}
